/* CSS Document */

body {
	background-color:#FFFFFF;
	background-image: url(http://solvencias.ipsfa.com/bg-main.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}
.footer-inter {
	width: 455px;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
body,td,th {
	color: #4E3610;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}
.content {
	text-align: center;
	vertical-align: top;
	width: 770px;
	margin: 0px auto;
	background-color: #EFD8AC;
	background-image: url(http://solvencias.ipsfa.com/images/bg-content.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 36px;
}
.right-content {
	text-align: left;
	vertical-align: top;
	width: 500px;
}
.navegacion {
	width: 199px;
	float: left;
	vertical-align: top;
	background-image: url(http://solvencias.ipsfa.com/images/punteada.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-right: 10px;
	page-break-after: auto;
	padding-bottom: 20px;
}
.menu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #825422;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	height: 24px;
}
.menu a {
	color: #825422;
	text-decoration: none;
}
.arrow {
	margin-left: 10px;
}
.menu a:hover {
	color: #CE8A40;
	text-decoration: none;
}
.footer {
	text-align: center;
	vertical-align: top;
	width: 770px;
	background-color: #EFD8AC;
	background-image: url(http://solvencias.ipsfa.com/images/linea-footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.date {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #825422;
	text-decoration: none;
	text-align: right;
	vertical-align: middle;
	height: 21px;
}
.bg-pestana {
	background-image: url(http://solvencias.ipsfa.com/images/pestana-bg.gif);
	height: 18px;
	background-repeat: repeat-x;
	background-position: left top;
	text-align: right;
	vertical-align: middle;
	color: #825422;
	font-size: 7pt;
	text-transform: uppercase;
	word-spacing: 5px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}
a {
	color: #825422;
	text-decoration: none;
}
a:hover {
	color: #A16B08;
	text-decoration: none;
}
.punteada-horizontal {
	background-image: url(http://solvencias.ipsfa.com/images/punteada-02.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 30px;
}
.bg-pestana a {
	color: #825422; 
	text-decoration:none;
}
.bg-pestana a:hover {
	color: #006600; 
	text-decoration:none;
}	.contentCopy {

	text-align: center;
	vertical-align: top;
	width: 690px;
	margin: 0px auto;
	background-color: #EFD8AC;
	background-image: url(http://solvencias.ipsfa.com/images/bg-content.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 36px;
}